<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Infodisplay extends CI_Controller
{


    public function index()
    {
        $this->load->view('antrean_dokter/layarutama');
    }
}
